$breadcrumb-item-separator-color: $white-ter;
$breadcrumb-item-active-color: $white-ter;
$breadcrumb-item-hover-color: $grey-lightest;

nav {
    a {
        fill: $white;
        transition: all 0.5s;
    }
}
